<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.javacard.apdufile/1">
    <module_version install_time="1280357439619" last="true" origin="installer" specification_version="1.2">
        <file crc="1841474039" name="config/Modules/org-netbeans-modules-javacard-apdufile.xml"/>
        <file crc="2591139941" name="modules/org-netbeans-modules-javacard-apdufile.jar"/>
    </module_version>
</module>
